debian: Set Version field

And remove Standards-Version since we are not creating a source package,
only a binary one.
1 job for initcmd in 15 seconds
Status Name Job ID Coverage
  Package
failed package #1619

00:00:15

 
Name Stage Failure
failed
package Package
From https://gitlab.sol1.net/S1OVS/openvpn-server
* [new ref] refs/pipelines/753 -> refs/pipelines/753
+ 14f0a86...d7acf3d initcmd -> origin/initcmd (forced update)
Checking out d7acf3d5 as initcmd...

Skipping Git submodules setup
$ debian/mkdeb
dpkg-deb: error: maintainer script 'postrm' has bad permissions 644 (must be >=0555 and <=0775)
ERROR: Job failed: exit code 1